openSUSE Security Update : libpng12 / libpng14 (openSUSE-SU-2012:0432-1)

This script is Copyright (C) 2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

specially crafted png files could cause a buffer overflow in libpng

See also :

http://lists.opensuse.org/opensuse-updates/2012-03/msg00051.html
https://bugzilla.novell.com/show_bug.cgi?id=752008

Solution :

Update the affected libpng12 / libpng14 packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 74583 ()

Bugtraq ID:

CVE ID: CVE-2011-3045

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now